
/* Bloc caché réservé aux non-voyant */
.non-voyant {
	text-indent: -5000px;
	padding: 0px;
	margin: 0px;
	width: 0px;
	height: 0px;
	display: block;
	list-style-type: none;
}

/* Styles génériques */
a:focus, a:active {
	text-decoration: none;
	outline:#000 dotted thin;
}


/*a:focus img {
	border:1px solid #E3004F;
}*/

input:focus, select:focus, textarea:focus, .ieFocusHack  {
	color:#000;
	outline: none;
}
input[type=checkbox]:focus {
	outline: 1px;
	outline-style: dotted;
	color: #E3004F;
}

.searchbox-box input:focus, .tx_powermail_pi1_fieldwrap_html input:focus {background-color: #FFFFFF; color:#000;}

/* Styles spécifique */
header#entete .logo a:focus, header#entete .logo a:active{
	border:1px solid #E3004F;
	background-color: transparent !important;	
}
header#entete nav.menuPiv ul a:focus, header#entete nav.menuPiv ul a:active {
	background-color: #f4f4f4 !important;
	border-color: #cffffff !important;
	color: #000 !important;
	text-decoration: none;
	outline: none;
}
#menu-secondaire ul li.partenaires a:focus, #menu-secondaire ul li.partenaires a:active {
	color: #2E5574 !important;
	background-color: white !important;
	border: 1px solid white;
}
.bouton:focus, .powermail_submit:focus, #outils div.motsCles #btnMotsCles:focus, #outils div.repertoires a:focus,
.bouton:active, .powermail_submit:active, #outils div.motsCles #btnMotsCles:active, #outils div.repertoires a:active {
	color: #E3004F !important;
	background-color: white !important;
}
#page #outils div.motsCles .btnMotsClesDeselect {
	color: white !important;
	background-color: #E3004F !important;
}

.hlm a:focus, .hlm a:active {
	background-color: #FFF !important;
	color: #2E5574 !important;
}
.tx-shqrepertoire-pi1 .button-back a:focus, .tx-shqrepertoire-pi1 .button-back a:active {
	color: #E3004F !important;
	background-color: white !important;
}

.bannieres a:focus {
	background-color: transparent !important;	
}
#socialbookmarks a:focus {
	background-color: transparent !important;	
}

#colonne_droite h1 {
  padding-top:0;
}

/*Override */

.tx-igcoolcarousel-pi1 a:focus, .tx-igcoolcarousel-pi1 a:active {
	background-color: transparent!important;
}

/* smooth gallery */

.jdGallery a:focus, a:active {
        background-color: transparent !important;
	outline: none;
	}
#rglbImage a:focus, a:active {
        background-color: transparent !important;
	outline: none;
	}	
#rglbCloseLink a:focus, a:active {
        background-color: transparent !important;
	outline: none;
	}
	
/* RHF */
.partenaires .content-rte a {background-color: transparent!important; color:#00508f;}	
.partenaires .content-rte a:focus {outline:1px dotted black!important;color:#00508f;}
.partenaires .content-rte a:active {color:#00508f;}